local L = AceLibrary("AceLocale-2.2"):new("Mendeleev")

L:RegisterTranslations("deDE", function() return {
	["Toggle sets."] = "Sets ein-/ausschalten.",
	["Toggle sets from showing information in the tooltip."] = "Sets zur Anzeige der Informationen im Tooltip ein-/ausschalten.",
	["Toggle sets in the %s category."] = "Sets ein-/ausschalten in der %s Kategorie.",
	["Toggle %s."] = "%s ein/aus.",
	["Show item level"] = "Item-Level anzeigen",
	["Toggle showing the item level in the tooltip."] = "Die Anzeige des Item-Levels im Tooltip ein-/ausschalten.",
	["Show item identifier"] = "Item-Bezeichnung anzeigen",
	["Toggle showing the item identifier in the tooltip."] = "Die Anzeige der Item-Bezeichnung ein-/ausschalten.",
	["Show stack size"] = "Stapelgr\195\159e anzeigen",
	["Toggle showing the stack size in the tooltip."] = "Die Anzeige der Stapelgr\195\182\195\159e ein-/ausschalten.",
	["Show 'used in' tree"] = "'Verwendet in'-Baum anzeigen",
	["Toggle showing the 'used in' tree in the tooltip."] = "Die Anzeige des 'Verwendet in'-Baumes ein-/ausschalten.",
	["Limit 'used in' tree to craftable"] = "'Verwendet in'-Baum auf Herstellbares beschr\195\164nken.",
	["Toggle limiting the 'used in' tree to items the char can craft."] = "Die Beschrnkung des 'Verwendet in'-Baumes auf Gegenstnde, die der Char herstellen kann, ein-/ausschalten.",
	["Item ID"] = "Item-ID",
	["Stacksize"] = "Stapelgr\195\182\195\159e",

	["Crafted by"] = "Hergestellt von",
	["Component in"] = "Bestandteil von",

	["Recipe source"] = "Rezept-Herkunft",
	["Lockpicking"] = "Schlossknacken",
	["Gathering skills"] = "Sammelfertigkeiten",
	["Mine Gems"] = "Edelsteine abbauen",
	["Trade skills"] = "Handelsfertigkeiten",
	["Class Reagents"] = "Klassen-Reagenzien",
	["Food type"] = "Nahrungsmittelart",
	["Booze"] = "Alkohol",
	["Elemental bosses"] = "Elementar-Bosse",
	["Outdoor bosses"] = "Outdoor-Bosse",
	["Outdoor bosses - Outland"] = "Outdoor-Bosse - Outland",
	["Four Dragons"] = "Vier Drachen",

	["Gathered by"] = "Gesammelt von",
	["Used by"] = "Verwendet von",
	["Classes"] = "Klassen",
	["Darkmoon Faire"] = "Dunkelmond-Jahrmarkt",
	["Darkmoon Faire Card"] = "Dunkelmond-Jahrmarkt-Karte",
	["Found in"] = "Gefunden in",
	["Dropped by"] = "Gedroppt von",
	["Used in"] = "Verwendet in",

	["Fish"] = "Fisch",
	["Meat"] = "Fleisch",
	["Bread"] = "Brot",
	["Conjured"] = "Herbeigezaubert",
	["Cheese"] = "K\195\164se",
	["Fruit"] = "Frucht",
	["Misc"] = "Sonstiges",
	["Fungus"] = "Pilz",

	-- Darkmoon Faire
	["Junk Items"] = "Ramsch-Gegenst\195\164nde",
	["Leather"] = "Leder",
	["Blue Dragon Card"] = "Dunkelmond-Karte: Blauer Drache",
	["Heroism Card"] = "Dunkelmond-Karte: Heldentum",
	["Twisting Nether Card"] = "Dunkelmond-Karte: Wirbelnder Nether",
	["Maelstrom Card"] = "Dunkelmond-Karte: Maelstrom",
	--["Crusade Card"] = true,
	--["Vengeance Card"] = true,
	--["Madness Card"] = true,
	--["Wrath Card"] = true,

	-- Sources
	["Drop"] = "Drop",
	["Vendor"] = "H\195\164ndler",
	["Quest"] = "Quest",
	["Crafted"] = "Hergestellt",

	["UBRS"] = "UBRS",
	["LBRS"] = "LBRS",
	
	["Heroic"] = "Heroisch",
	
	-- Tier Sets
	["Tier 1 Set"] = "T1 Set",
	["Tier 2 Set"] = "T2 Set",
	["Tier 2.5 Set"] = "T2.5 Set",
	["Tier 3 Set"] = "T3 Set",
	["Tier 4 Set"] = "T4 Set",
	["Tier 5 Set"] = "T5 Set",
	["Tier 6 Set"] = "T6 Set",
	
	-- Arena Sets
	["Arena - Season 1 Set"] = "Arena - Saison 1 Set",
	["Arena - Season 2 Set"] = "Arena - Saison 2 Set",
}end)
